/* Album */
"title_album" = "アルバム";
"tooltip_album" = "別のアルバム";

/* App Version */
"title_app_version" = "App のバージョン";
"tooltip_app_version" = "別のアプリケーションのバージョン";

/* Artist */
"title_artist" = "アーティスト";
"tooltip_artist" = "別のアーティスト";

/* Audio Bit Rate */
"title_audio_bitrate" = "ビットレート";
"tooltip_audio_bitrate" = "別のビットレート";

/* Date of Modification */
"title_date_of_modification" = "日付";
"tooltip_date_of_modification" = "最終変更日の別の日付";

/* Path Extension */
"title_path_extension" = "フォーマット";
"tooltip_path_extension" = "別のファイル拡張子";

/* Favorite */
"title_favorite" = "お気に入り";
"tooltip_favorite" = "お気に入りとお気に入りではないインスタンスが両方見つかりました";


/* Image Size */
"title_image_size" = "大きさ";
"tooltip_image_size" = "異なるイメージサイズ";

/* Loved */
"title_loved" = "大好き";
"tooltip_loved" = "大好きと大好きでないインスタンスが両方見つかりました";

/* Path */
"title_path" = "パス";
"tooltip_path" = "別のファイルの場所";

/* Play Count */
"title_play_count" = "再生回数";
"tooltip_play_count" = "異なる再生回数";

/* Play Date */
"title_play_date" = "再生した日";
"tooltip_play_date" = "異なる最後に再生した日";

/* Rating */
"title_play_rating" = "レート";
"tooltip_play_rating" = "曲の異なる評価";

/* Size */
"title_play_size" = "サイズ";
"tooltip_play_size" = "ディスク上の異なるサイズ";
